"use client";
import { AppProgressBar as ProgressBar } from "next-nprogress-bar";

const PageProgressBar = ({ children }: { children: React.ReactNode }) => {
  return (
    <>
      {children}
      <ProgressBar
        height="4px"
        color="#00f5a0"
        options={{ showSpinner: false }}
        shallowRouting
      />
    </>
  );
};

export default PageProgressBar;
