import Breadcrumb from "@/components/breadcrumb";
import ToolsTable from "@/components/criteria-table/tools-table";
import { dummyCriteria } from "@/constants/data";
import { Criteria } from "@/types/criteria";
import React from "react";

const breadcrumbItems = [
  { title: "Dashboard", link: "#" },
  { title: "Criteria" },
];
const Page = () => {
  return (
    <div className="flex-1 space-y-4  p-4 md:p-8 pt-6">
      <Breadcrumb items={breadcrumbItems} />
      <ToolsTable criteriaData={dummyCriteria as Criteria[]} />
    </div>
  );
};

export default Page;
